"CIAdditionCompositing" = "Adición";
"CIAffineClamp" = "Fijación afín";
"CIAffineTile" = "Mosaico afín";
"CIAffineTransform" = "Transformación afín";
"CIBloom" = "Veladura";
"CIBumpDistortion" = "Distorsión suplementaria";
"CIBlendWithMask" = "Fusionar con la máscara";
"CICheckerboardGenerator" = "Tablero";
"CICircleSplashDistortion" = "Distorsión a modo de salpicadura en círculo";
"CICircularScreen" = "Pantalla circular";
"CICircularWrap" = "Distorsión a modo de envoltura circular";
"CICMYKHalftone" = "Semitono CMYK";
"CIColorControls" = "Controles de color";
"CIColorCube" = "Cubo de color";
"CIColorInvert" = "Inversión de color";
"CIColorMatrix" = "Matriz de color";
"CIColorMonochrome" = "Color monocromo";
"CIColorMap" = "Mapa de color";
"CIColorPosterize" = "Posterización de color";
"CIConstantColorGenerator" = "Color constante";
"CICopyMachineTransition" = "Copiar máquina";
"CICrop" = "Recortar";
"CICrystallize" = "Cristalizar";
"CIDisplacementDistortion" = "Distorsión de desplazamiento";
"CIDissolveTransition" = "Disolución";
"CIDisintegrateWithMaskTransition" = "Desintegrar con máscara";
"CIDotScreen" = "Pantalla punteada";
"CIEdges" = "Bordes";
"CIEdgeWork" = "Trabajo en bordes";
"CIExposureAdjust" = "Ajuste de exposición";
"CIFalseColor" = "Color falso";
"CIFlashTransition" = "Flash";
"CIGammaAdjust" = "Ajuste de gama";
"CIGaussianBlur" = "Difuminado gausiano";
"CIGaussianGradient" = "Degradado gausiano";
"CIGlassDistortion" = "Distorsión vidriosa";
"CIGlassLozenge" = "Romboedro vidrioso";
"CIGloom" = "Oscurecer";
"CIHatchedScreen" = "Pantalla tramada";
"CIHeightFieldFromMask" = "Campo de altura a partir de máscara";
"CIHoleDistortion" = "Distorsión de orificios";
"CIHueAdjust" = "Ajuste de matiz";
"CIKaleidoscope" = "Caleidoscopio";
"CILanczosScaleTransform" = "Transformar mediante escala Lanczos";
"CILenticularHaloGenerator" = "Halo lenticular";
"CILinearGradient" = "Degradado lineal";
"CILineScreen" = "Pantalla de líneas";
"CIMaskToAlpha" = "Máscara a alfa";
"CIMaximumCompositing" = "Máximo";
"CIMedianFilter" = "Mediano";
"CIMinimumCompositing" = "Mínimo";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Difuminado de movimiento";
"CIMultiplyCompositing" = "Multiplicar";
"CINoiseReduction" = "Reducción de ruido";
"CIOpTile" = "Mosaico óptico";
"CIPageCurlTransition" = "Ondulación de página";
"CIParallelogramTile" = "Mosaico paralelogramo";
"CIPerspectiveTile" = "Mosaico en perspectiva";
"CIPerspectiveTransform" = "Transformación en perspectiva";
"CIPinchDistortion" = "Distorsión por contracción";
"CIPixellate" = "Pixelar";
"CIPointillize" = "Puntillear";
"CIRadialGradient" = "Degradado radial";
"CIRippleTransition" = "Ondas";
"CISepiaTone" = "Tono sepia";
"CIShadedMaterial" = "Material sombreado";
"CISharpenLuminance" = "Agudizar luminancia";
"CISourceAtopCompositing" = "Sobre la fuente";
"CISourceInCompositing" = "Desde dentro de la fuente";
"CISourceOutCompositing" = "Desde fuera de la fuente";
"CISourceOverCompositing" = "Alrededor de la fuente";
"CISpotLight" = "Luz concentrada";
"CIStarShineGenerator" = "Brillo estrellado";
"CIStripesGenerator" = "Franjas";
"CISunbeamsGenerator" = "Rayos de sol";
"CISwipeTransition" = "Arañazo";
"CITorusLensDistortion" = "Distorsión por lente toroidal";
"CITriangleTile" = "Mosaico triangular";
"CITwirlDistortion" = "Distorsión por giro";
"CIUnsharpMask" = "Desenfocar máscara";
"CIVortexDistortion" = "Distorsión por vórtice";
"CIWhitePointAdjust" = "Ajuste de punto blanco";
"CIZoomBlur" = "Ampliar difuminado";
"CIAddBlendMode" = "Añadir modo de mezcla";
"CIAlphaAddBlendMode" = "Modo de mezcla de adición alfa";
"CIBehindBlendMode" = "Tras modo de mezcla";
"CIColorBlendMode" = "Modo de mezcla de color";
"CIColorBurnBlendMode" = "Modo de mezcla por sobreexposición de color";
"CIColorDodgeBlendMode" = "Modo de mezcla por evasión de color";
"CIDarkenBlendMode" = "Oscurecer modo de mezcla";
"CIDifferenceBlendMode" = "Diferenciar modo de mezcla";
"CIExclusionBlendMode" = "Modo de mezcla por exclusión";
"CIHardLightBlendMode" = "Modo de mezcla por luz directa";
"CIHardMixBlendMode" = "Modo de mezcla por fusión directa";
"CIHueBlendMode" = "Modo de mezcla de matiz";
"CILightenBlendMode" = "Aclarar modo de mezcla";
"CILinearBurnBlendMode" = "Modo de mezcla por sobreexposición lineal";
"CILinearDodgeBlendMode" = "Modo de mezcla por evasión lineal";
"CILinearLightBlendMode" = "Modo de mezcla suave lineal";
"CILuminescentPremultiplyBlendMode" = "Modo de mezcla por premultiplicación luminiscente";
"CILuminosityBlendMode" = "Modo de mezcla por luminosidad";
"CIMultiplyBlendMode" = "Multiplicar modo de mezcla";
"CIOverlayBlendMode" = "Superponer modo de mezcla";
"CIPinLightBlendMode" = "Modo de mezcla PinLight";
"CISaturationBlendMode" = "Modo de mezcla de saturación";
"CIScreenBlendMode" = "Modo de mezcla de pantalla";
"CISoftLightBlendMode" = "Modo de mezcla por luz indirecta";
"CIStencilAlphaBlendMode" = "Modo de mezcla alfa de estarcido";
"CIStencilLumaBlendMode" = "Modo de mezcla luma de estarcido";
"CISilhouetteAlphaBlendMode" = "Modo de mezcla alfa de silueta";
"CISilhouetteLumaBlendMode" = "Modo de mezcla luma de silueta";
"CISubtractBlendMode" = "Restar modo de mezcla";
"CIRandomGenerator" = "Generador aleatorio";
"CIVividLightBlendMode" = "Modo de mezcla por luz intensa";
